Subject: issue 31

From: Yakov Rekhter <[email-masked]>
Date: Wed, 25 Sep 2002 07:49:47 -0700

31) Add References to Additional Options
  ----------------------------------------------------------------------------
  Status: Consensus, but no text
  Change: Yes
  Summary: Consensus that we should add the references.  No text proposed.
  
  Discussion:
  
  2. P. 9, right after "This document defines the following optional
  parameters:"
  Need to mention possible options, such as: Capabilitites (RFC2842),
  Multiprotocol extensions (RFC2858), Route Refresh (RFC2918).
  
  One reponse agreed that adding references would be fine.
  A second reponse agreed.
  
Please note that only rfc2842 defines an OPEN optional parameter.
Neither rfc2858 nor rfc2918 defines an OPEN optional parameter.

With this in mind I would suggest to add the following text:

   [RFC2842] defines another Optional Parameter.

yakov.